## libpadre-plugin-spellcheck-perl 1.21

=== debian/changelog ===
libpadre-plugin-spellcheck-perl (1.21-2) unstable; urgency=low

  * Upload to unstable

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Dec 2010 21:38:58 +0200

libpadre-plugin-spellcheck-perl (1.21-1) experimental; urgency=low

  * New upstream release

  * bump required M::B version to 0.360100
  * update copyrights
  * bump required padre plugin api version
  * drop extra note about spellcheck.png license. that is now included
    upstream
  * recompile .mo files during build
  * copyyright: point to GPL-1
  * add a patch from upstream SVN fixing a tiny typo in docs
  * add debian/source/{format,local-options}
  * claim conformance with policy 3.9.1

 -- Damyan Ivanov <dmn@debian.org>  Tue, 07 Dec 2010 23:19:27 +0200

libpadre-plugin-spellcheck-perl (1.1.2-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Initial Release. (Closes: #531254)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 28 Aug 2009 15:50:04 +0300
