=== debian/control ===
Source: libpadre-plugin-spellcheck-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), libmodule-build-perl (>= 0.360100)
Build-Depends-Indep: perl,
 libclass-xsaccessor-perl,
 libmodule-util-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libtext-aspell-perl,
 padre-plugin-api-2,
 xauth,
 xfonts-base,
 xvfb
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryanryan52@gmail.com>, Damyan Ivanov <dmn@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Padre-Plugin-SpellCheck/
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libpadre-plugin-spellcheck-perl.git
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libpadre-plugin-spellcheck-perl.git

Package: libpadre-plugin-spellcheck-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libclass-xsaccessor-perl,
 libmodule-util-perl,
 libtext-aspell-perl,
 padre-plugin-api-2
Enhances: padre
Description: Padre plugin to check spelling
 The SpellCheck plugin allows one to checking her text spelling within
 Padre. The language is selectable from plugin preferences.
 .
 This plugin is using Text::Aspell for the actual spelling check.
