=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

PKG=$(shell dh_listpackages)

override_dh_auto_configure override_dh_auto_test:
	xvfb-run $(subst override_,,$@)

PKG=libpadre-plugin-spellcheck-perl
MOD=Padre-Plugin-SpellCheck
PO_DIR = $(CURDIR)/debian/$(PKG)/usr/share/perl5/auto/share/dist/$(MOD)/locale
override_dh_auto_install:
	dh_auto_install
	rm $(PO_DIR)/*.mo
	for f in $(PO_DIR)/*.po; do \
	    msgfmt $$f -o $${f%.po}.mo ; \
	    rm $$f ;\
	    echo `basename $$f` ;\
	    done
	rm $(PO_DIR)/*.pot
