## libpadre-plugin-spellcheck-perl 1.24

=== debian/changelog ===
libpadre-plugin-spellcheck-perl (1.24-1) unstable; urgency=low

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes 
    and unapply-patches are default in dpkg-source since 1.16.1.

  [ Dominique Dumont ]
  * Imported Upstream version 1.24
  * copyright: 
    * updated years
    * Fixed DEP-5 syntax (so many dots ...)
  * bumped debian compat
  * control:  
    - removed dependency on libpadre-plugin-api-2  
    + added /me to uploaded  
    - removed ryan from uploaders 
    * depends on padre >= 0.93
  * removed fix-spelling patch

 -- Dominique Dumont <dod@debian.org>  Sun, 18 Mar 2012 14:13:53 +0100

libpadre-plugin-spellcheck-perl (1.21-3) unstable; urgency=low

  * Team upload.
  * Fix FTBFS when home of building user is not available: set HOME
    during tests to a writable directory in debian/rules (Closes:
    #609228).

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 10 Jan 2011 21:57:11 +0100
