=== debian/control ===
Source: libpadre-plugin-spellcheck-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
Build-Depends-Indep: libclass-xsaccessor-perl,
                     libmodule-util-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtext-aspell-perl,
                     padre (>= 0.93),
                     perl,
                     xauth,
                     xfonts-base,
                     xvfb
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libpadre-plugin-spellcheck-perl.git
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libpadre-plugin-spellcheck-perl.git
Homepage: http://search.cpan.org/dist/Padre-Plugin-SpellCheck/

Package: libpadre-plugin-spellcheck-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-xsaccessor-perl,
         libmodule-util-perl,
         libtext-aspell-perl,
         padre ( >= 0.93)
Enhances: padre
Description: Padre plugin to check spelling
 The SpellCheck plugin allows one to checking her text spelling within
 Padre. The language is selectable from plugin preferences.
 .
 This plugin is using Text::Aspell for the actual spelling check.
