=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,19 @@
 #!/usr/bin/make -f
+
+BUILDHOME = $(CURDIR)/debian/build
 
 %:
 	dh $@
 
+override_dh_clean:
+	dh_clean
+	rm -rf $(BUILDHOME)
+
 PKG=$(shell dh_listpackages)
 
 override_dh_auto_configure override_dh_auto_test:
-	xvfb-run $(subst override_,,$@)
+	mkdir -p $(BUILDHOME)
+	HOME=$(BUILDHOME) xvfb-run $(subst override_,,$@)
 
 PKG=libpadre-plugin-spellcheck-perl
 MOD=Padre-Plugin-SpellCheck
