=== debian/watch ===
version=3
http://search.cpan.org/dist/Padre-Plugin-SpellCheck/   .*/Padre-Plugin-SpellCheck-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
