## libpadre-plugin-spellcheck-perl 1.29

=== debian/changelog ===
libpadre-plugin-spellcheck-perl (1.29-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.29
  * Update build and runtime dependencies.
    Change (Build-)Depends(-Indep) on libclass-xsaccessor-perl to a
    dependency on libclass-accessor-perl.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 24 Jun 2012 09:34:14 +0200

libpadre-plugin-spellcheck-perl (1.28-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Drop patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Jun 2012 17:44:45 +0200

libpadre-plugin-spellcheck-perl (1.27-1) unstable; urgency=low

  * Imported Upstream version 1.27
  * rules: *.pot are gone upstream. Don't try to remove them
  * control: added alternate dep on libtext-hunspell-perl

 -- Dominique Dumont <dod@debian.org>  Mon, 11 Jun 2012 11:47:49 +0200

libpadre-plugin-spellcheck-perl (1.25-1) unstable; urgency=low

  * new upstream release.
  * control:
     * clarified description
     * depends on padre 0.96

 -- Dominique Dumont <dod@debian.org>  Tue, 15 May 2012 13:30:47 +0200
