=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Priority: optional
 Build-Depends: debhelper (>= 8),
                perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
-Build-Depends-Indep: libclass-xsaccessor-perl,
+Build-Depends-Indep: libclass-accessor-perl,
                      libmodule-util-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      libtext-aspell-perl,
-                     padre (>= 0.93),
+                     padre (>= 0.96),
                      perl,
                      xauth,
                      xfonts-base,
@@ -25,14 +25,16 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libclass-xsaccessor-perl,
+         libclass-accessor-perl,
          libmodule-util-perl,
-         libtext-aspell-perl,
-         padre ( >= 0.93)
+         libtext-hunspell-perl | libtext-aspell-perl,
+         padre ( >= 0.96)
 Enhances: padre
 Description: Padre plugin to check spelling
- The SpellCheck plugin allows one to checking her text spelling within
- Padre. The language is selectable from plugin preferences.
+ The SpellCheck plugin allows one to run a spellcheck within Padre
+ (The Perl IDE). The language to check is selectable from plugin
+ preferences.
  .
- This plugin is using Text::Aspell for the actual spelling check.
+ This plugin can use Text::Aspell or Text::Hunspell for the actual
+ spell check.
