## libpadre-plugin-spellcheck-perl 1.32

=== debian/changelog ===
libpadre-plugin-spellcheck-perl (1.32-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Dominique Dumont ]
  * Imported Upstream version 1.32
  * copyright:
    + added bowtie in list
    + Added missing (c) for inc/Module/*
  * control:
    * bumped std-version to 3.9.4.
    * Refreshed dep list.
    * Depends on padre 0.98
  * compat: bumped to 9

 -- Dominique Dumont <dod@debian.org>  Tue, 21 May 2013 19:56:42 +0200
