=== debian/control ===
Source: libpadre-plugin-spellcheck-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libclass-accessor-perl,
                     libfile-which-perl,
                     libtest-requires-perl,
                     libtext-hunspell-perl,
                     libtry-tiny-perl,
                     padre (>= 0.98),
                     xauth,
                     xfonts-base,
                     xvfb
Standards-Version: 3.9.4
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libpadre-plugin-spellcheck-perl.git
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libpadre-plugin-spellcheck-perl.git
Homepage: https://metacpan.org/release/Padre-Plugin-SpellCheck/

Package: libpadre-plugin-spellcheck-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libfile-which-perl,
         libtext-hunspell-perl | libtext-aspell-perl,
         libtry-tiny-perl,
         padre ( >= 0.98)
Enhances: padre
Description: Padre plugin to check spelling
 The SpellCheck plugin allows one to run a spellcheck within Padre
 (The Perl IDE). The language to check is selectable from plugin
 preferences.
 .
 This plugin can use Text::Aspell or Text::Hunspell for the actual
 spell check.
