=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,5 @@
 	    msgfmt $$f -o $${f%.po}.mo ; \
 	    rm $$f ;\
 	    echo `basename $$f` ;\
-	    done
-	rm $(PO_DIR)/*.pot
+	done
