=== debian/watch ===
version=3
https://metacpan.org/release/Padre-Plugin-SpellCheck/   .*/Padre-Plugin-SpellCheck-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
